Subject: Re: META : Who is everyone (and what are they saying)

From: "Adam Raizen" <[email-masked]>
Date: Sat, 22 Sep 2001 20:25:19 -0000

la nitcion. cusku di'e

> .i mi jai nanca li 20 .enai li 18 

.i zo'o .uu ro cmavo be zo .a ka'e se jonsi'u loi namcu .e ji'a loi 
sumti .i lu li 20 .enai 18 li'u .e lu li 20 lo'o .enai li 18 li'u 
drani le ka makau gerna fi ce'u .i mu'i le nu do ju'o sinma le nu le 
bangu gerna na cenba kei kei mi birti le du'u do zanru le nu le di'u 
se cusku be do na drani 

mu'o mi'e adam